<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.3.5">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2017-07-24-0809.0-tba-ir.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457958.83958</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.43333</GeoLongDeg>
    <GeoLatDeg>-31.86667</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>ir</ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>399.6</CenterXPixel>
    <CenterYPixel>399.4</CenterYPixel>
    <EquatorialRadiusPixel>188.1</EquatorialRadiusPixel>
    <RotationAngleDeg>359.790</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>331.50</CM1Deg>
    <CM2Deg>330.35</CM2Deg>
    <CM3Deg>118.07</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-2.5825</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
